columns:
  date_reference:
    type: date
  indicateur_id:
    type: bigint
    not_null: NOT NULL
  periode_type:
    type: text
  value_nat:
    type: numeric
  value_nat_cum:
    type: numeric
  value_nat_cum_prive:
    type: numeric
  value_nat_cum_public:
    type: numeric
  value_nat_prive:
    type: numeric
  value_nat_public:
    type: numeric
indexes:
  i_indicateurs_atih_1:
    column: indicateur_id
    method: btree
  i_indicateurs_atih_2:
    column: date_reference
    method: btree